先贴一张图:

qq20170215-12x

最近研究jsonapi库的使用。

/serializer-eloquent-driver 里面有个问题,使用jenssegers/laravel-mongodb package’s Relations不兼容。

代码修改见:https://github.com/nilportugues/serializer-eloquent-driver/pull/9/commits/d6aa2c7692dc8ce8cdf5da580ba9826a4c85d0a0